]> git.wincent.com - wincent.git/blobdiff - package.json
chore: update typescript from 3.8.3 to 3.9.2
[wincent.git] / package.json
index b6ff70702d6bfb5f34b9c3a6b0f6a37e15ed2035..196ae8ff1c35c969eb87a537b07580724c4e4628 100644 (file)
@@ -14,7 +14,7 @@
     },
     "type": "module",
     "dependencies": {
-        "typescript": "3.8.3"
+        "typescript": "3.9.2"
     },
     "devDependencies": {
         "@types/node": "*"